<!--
 * NAT - An universal Translator
 * Copyright (C) 2005 Bruno Mascret
 * Contact: bmascret@free.fr
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
-->

<!-- DTD pour Windob/NAT -->

<!-- pour les conversions venant de xhtml -->
<!ENTITY % laDtdXHTML SYSTEM "xhtml11.dtd" >
%laDtdXHTML;
<!-- pour le contenu mathématique -->
<!ENTITY % laDtdMath SYSTEM "mathml.dtd" >
%laDtdMath;
<!-- pour la musique -->
<!ENTITY % laDtdMusique SYSTEM "partwise.dtd" >
%laDtdMusique;

<!-- pour le contenu litéraire -->
<!ELEMENT mot (#PCDATA)>

<!ELEMENT ponctuation (#PCDATA)>
<!ELEMENT lit ((mot | ponctuation)*)>

<!-- Element conteneurs de contenus -->
<!-- TODO il faudra changer un jour phrase en paragraphe -->
<!ELEMENT phrase ((math | lit | score-partwise)*)>

<!-- Element de base -->
<!ELEMENT doc (phrase*)>

<!-- entités utiles -->
<!ENTITY % table_braille PUBLIC "table braille" "../tablesBraille/Brltab.ent">
%table_braille;
<!ENTITY quad    "&ThickSpace;"> <!-- espace -->
<!ENTITY neq     "&ne;"> <!-- different de -->
<!ENTITY epsilon "&epsiv;"> <!-- epsilon -->
<!ENTITY empty "&emptyv;"> <!-- endemble vide -->
<!ENTITY ldots   "&mldr;"> <!-- points de suspension -->
<!ENTITY hat     "&Hat;"> <!-- signe d'angle -->
<!ENTITY espace  "&#254;"><!-- espace à generer TODO à paramétrer-->
